Highlighted

StageWebView gives Javascript Sytax erros with latest version of AIR SDK - 32. works with 19 version

New Here ,
Apr 18, 2020

Copy link to clipboard

Copied

I have a html loader application where stagewebview isused. It works in older version of AIR skd that is 19.

But now i am using lastest version that is 32, it is giving me Syntax erros on most of the javascript files.

 

Example is console.log is un-recognised commands.

 

Please help to resolve this issue.

 

 

Views

7

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

StageWebView gives Javascript Sytax erros with latest version of AIR SDK - 32. works with 19 version

New Here ,
Apr 18, 2020

Copy link to clipboard

Copied

I have a html loader application where stagewebview isused. It works in older version of AIR skd that is 19.

But now i am using lastest version that is 32, it is giving me Syntax erros on most of the javascript files.

 

Example is console.log is un-recognised commands.

 

Please help to resolve this issue.

 

 

Views

8

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Apr 18, 2020 0

Have something to add?

Join the conversation